//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class PortalChartUserGroups
    {
        public int Id { get; set; }
        public Nullable<int> PortalChart_IdChart { get; set; }
        public Nullable<int> UserGroup_Id { get; set; }
    
        public virtual PortalCharts PortalCharts { get; set; }
        public virtual UserGroups UserGroups { get; set; }
    }
}
